.infra_map_wrapper {position: relative; border-radius: 8px; border-radius: 8px;}
.infra_map_wrapper .infra_map_container {border: 2px solid #f4f4f4;}


/*Категории*/
.infra_map_wrapper .categ {padding: 0; font-size: 15px;}
.infra_map_wrapper .categ .item {cursor: pointer; margin: 0 10px 10px 0;}
.infra_map_wrapper .categ .item .img {width: 35px; height: 35px; padding: 5px; border-radius: 20px;}
.infra_map_wrapper .categ .item .img img {max-height: 100%; max-width: 100%;}
.infra_map_wrapper .categ .item .name {padding-left: 8px;}
.infra_map_wrapper .categ .item .img img {max-height: 100%; max-width: 100%;}
.infra_map_wrapper .categ .item.no_active .img  {background-color: #CCC!important;}

.infra_map_wrapper .min_max {position: absolute; right: 10px; top: 15px; display: none;}
.infra_map_wrapper .min_max svg {transform: rotate(180deg);}

.infra_map_wrapper .categ_wrapper.minimized {opacity: 0.7;}
.infra_map_wrapper .categ_wrapper.minimized .infra_menu {width: 20px; height: 50px;} 
.infra_map_wrapper .categ_wrapper.minimized .infra_menu .item {display: none!important;}
.infra_map_wrapper .categ_wrapper.minimized .min_max svg {transform: none;}
.infra_map_wrapper .categ_wrapper.minimized:hover {opacity: 1;}

/*balloon*/
.infra_map_wrapper .ymaps-2-1-79-balloon, .infra_map_wrapper .ymaps-2-1-79-balloon__layout {border-radius: 8px;}
.infra_balloon {font-family: var(--OPTION_FONT_FAMILY); padding: 10px; min-width: 150px;}
.infra_balloon .name {font-weight: 600; font-size: 18px; margin-bottom: 5px;}
.infra_balloon .anons {font-style: italic;} 

/*ymaps*/
.infra_map_wrapper [class*="ymaps-2-1"][class*="-ground-pane"] {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.infra_map_wrapper:hover [class*="ymaps-2-1"][class*="-ground-pane"] {
    filter: none;
    -webkit-filter: none; 
}
.infra_map_wrapper .ymaps-2-1-79-gotoymaps__container,
.infra_map_wrapper .ymaps-2-1-79-gototech, 
.infra_map_wrapper .ymaps-2-1-79-map-copyrights-promo {
    display: none!important;
}


/*ymaps - маркер*/
.infra_map_wrapper .circle_layout {position: absolute;  
    background-color: var(--OPTION_BASE_COLOR); 
    width: 30px; 
    height: 30px; 
    left: -15px; 
    top: -15px; 
    border-radius: 15px;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    transition: transform 0.5s;
    padding: 5px;
}
.infra_map_wrapper .circle_layout img {max-width: 100%; max-height: 100%;}



@media screen and (min-width: 1200px)
{
    .infra_map_wrapper .categ_wrapper {position: absolute; z-index: 1; left: 20px; top: 20px; height: 100%;}   
    .infra_map_wrapper .categ {
        -ms-flex-direction: column !important; 
        flex-direction: column !important;
        background-color: rgba(255,255,255,0.8);
        border-radius: 8px;
        width: 220px;
    }  
    .infra_map_wrapper .categ_wrapper:hover .min_max, .infra_map_wrapper .categ_wrapper.minimized .min_max{display: block;}
    .infra_map_wrapper .categ {padding: 20px;}
    .infra_map_wrapper .categ .item:last-child {margin-bottom: 0;}
    .infra_map_wrapper .categ .item {margin: 0 0 10px 0; cursor: pointer; margin-right: 0px;}
}


/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    .infra_map_wrapper .categ_wrapper {display: none!important;}    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}